import request from '@/utils/request_9518'

export function _getPageResult(data) {
  return request({
    url: '/CustomerMaintenance/GetPageResult',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _setHandel(data) {
  return request({
    url: '/CustomerMaintenance/SetHandel',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

